		ul,li{margin:0;padding:0;}

		.newNav{
			margin:0 auto;
			width: 1200px;
			height: 62px;
			background-color: #ebebeb;
			position: relative;
			overflow: hidden;		
		}
		.newNav ul{
			position: relative;
			overflow: hidden;
			line-height: 47px;
			background:url("../image/newNav.png") no-repeat top left;
			background-size:100%;
			height:100%;
		}
		.newNav ul li{
			/*margin-left: 20px;*/
            width: 184px !important;
			float: left;
			font-size: 20px;
			list-style: none;
		}
		.newNav ul li a{
			font-family: 'Microsoft Yahei';
			width: 220px !important;
			height: 40px;
			text-align: center;
			display: inline-block;
			font-size: 20px;
			color: #fff;
			text-decoration: none;
		}
		.newNav ul li a:hover{
			color: #000;
		}